//
//  People.swift
//  Firebonk
//
//  Created by Patrick Müller on 12.01.23.
//

import SwiftUI

struct People: View {
    var body: some View {
        Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
    }
}

struct People_Previews: PreviewProvider {
    static var previews: some View {
        People()
    }
}
